#lhs{
	width:180px;
	margin-left:5px;
}

#rhs{
	width:226px;
	margin-right:16px;
}

#recent-climbs, #feature-profiles, #marketplace, #top-exercisers{
	padding-right:0px;
	width:180px;
}

#header{
	margin-top:0;
}

.website-heading{
	padding-bottom:0px;
}

#member-login{
	height:30px;
	margin-top:5px;
}

#member-login p{
	margin-top:5px;
	margin-bottom:5px;
}

.login{
	margin-top:-4px;
}

.talent, .about{
	padding-top:10px;
	padding-bottom:10px;
}